[Snort-users] libnids ???

Yu Wang yu.wang at ...12392...
Wed Sep 15 05:46:34 EDT 2004


when install libnids-1.18, checking for libpcap and
libnet, libnet cannot be found, which i have installed  
libnet-1.0.2a, what's wrong with that???





More information about the Snort-users mailing list